Bug 75200 - Installer crashes during or after termcap installation
Installer crashes during or after termcap installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-05 07:36 EDT by Carel Beijers
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-05 07:41:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log of the crash (1.06 KB, text/plain)
2002-10-05 07:41 EDT, Carel Beijers
no flags Details

  None (edit)
Description Carel Beijers 2002-10-05 07:36:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
During the installation the procedure crashes with the message
OSError: [Errno 2] No such file or directory: '/mnt/source/RedHat/RPMS/termcap-
11.0.1-3.noarch.rpm'
A complete log of this will be attached.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Booting from the Red Hat CDROM
2. Patitioning 1 disk into 3GB Linux Native and 681Mb Linux Swap
3. Installing everything or a minimum number of packages
	

Actual Results:  OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/termcap-11.0.1-3.noarch.rpm'


Expected Results:  completed installation

Additional info:

Computer: Gateway2000 G6-180 180Mhz Pentium Pro 32Mb Memory
Harddisk 1: Quatum Fireball TM3840A 3.6 Gb
Harddisk 2: Maxtor 2B020H1 20 Gb
CDROM : Philips PCA382RW IDE
Comment 1 Carel Beijers 2002-10-05 07:41:05 EDT
Created attachment 78868 [details]
log of the crash
Comment 2 Jeremy Katz 2002-10-07 16:25:33 EDT
You can try booting with 'linux ide=nodma' to see if that helps and you should
also verify your CD media against the md5sums published on our FTP site.

Note You need to log in before you can comment on or make changes to this bug.